Important
CAUTION! Read the following

Current Version - 3514 (08/01/2017)

Package 1 will be available on request
Supports from 15.2.xx – 20.1.x.xxx

Download Package 2
Supports iMIS version below 20.2.40.4832

Download Package 3
Supports iMIS version from 20.2.40.4832 - 20.2.64.8730

Blog

https://webformz.wordpress.com/

Pre-requisites

Our future or current releases required 2 runtime dependencies (SQL, Crystal) you would need to copy those files based on OS version 64 or 32 bit

Please make sure to download


Bugs

  • WFZ-213 Document Migration page throws sql timeout error
  • WFZ-214 Security tab values reset when cloning/importing the forms